.searchWindow {
    height: 400px;
    margin: auto;
    width: 750px;
    border: 1px solid grey;
    margin-top: 30px;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
li{
    color: blue;
    cursor: pointer;
}
.rightСolumn {
    float:right;
    margin-right:5px;
}
.leftColumn {
    float: left;
}
